How to install libgdal-dev on Debian 9 (Stretch)